html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tbody,tfoot,thead{border:0;outline:0;margin:0;padding:0;}

body { padding: 0px; margin: 0px; }
#container { width: 765px; w\idth: 792px; margin-left: -396px; margin-top: -273px; position: absolute; left: 50%; top: 50%; height: 547px; }

#cabecalho { height: 286px; width: 792px; position: relative; z-index: 15; background-image: url(images/topcaioprado.png); background-repeat: no-repeat; background-color: transparent; background-position: center center; }


#rodape { clear: both; width: 792px; position: relative; height: 41px; background-image: url(images/rodcaioprado.png); background-repeat: no-repeat; background-color: transparent; background-position: center center; }

#meio { background-image: url(images/meiocaioprado.png); background-repeat: no-repeat; height: 220px; width: 792px; background-color: transparent; background-position: center center; }
.meio_botao { background-color: transparent; padding-top: 3px; padding-left: 8px; }

 .buttons { background-color: transparent; display: inline; margin: 0px; padding: 0px 1px; height: 211px; width: 255px; }

.buttons1 { height: 211px; width: 255px; background-repeat: no-repeat; background-position: center center; float: left; padding-left: 2px; }
.buttons2 { height: 211px; margin-left: 263px; position: relative; width: 255px; }
.buttons3 { height: 211px; float: right; width: 255px; position: relative; }
.logobn { height: 30px; width: 31px; padding-left: 75px; float: left; }
.indexapresenta { height: 20px; width: 117px; position: absolute; left: 8px; top: 254px; padding: 2px 5px; font-weight: bold; text-decoration: none; font-size: 1.0em; line-height: 1.2em; }
.indexapresenta a:link { padding: 2px 5px; font: bold 0.9em/1.2em Arial, Helvetica, sans-serif; text-decoration: none; color: #F4D200; }
.indexapresenta a:visited { padding: 2px 5px; font: bold 0.9em/1.2em Arial, Helvetica, sans-serif; color: #F0C10C; text-decoration: none; }
.indexapresenta a:hover { padding: 2px 5px; font: bold 0.9em/1.2em Arial, Helvetica, sans-serif; color: #FFFF66; text-decoration: none; }
